/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,400italic,600,600italic,700,700italic&subset=latin,cyrillic);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
b, strong {
	font-weight: bold;
}
img {
	max-width: 100%;
}
.clearfix:after {
	content: '';
	clear: both;
	display: block;
}
.padding50{
	margin-bottom: 50px;
}
/* END rezet */


body {
	position: relative;
	font: 16px/24px 'Open Sans', Arial, san-serif;
	color: #000;
	width: 100%;
	min-width: 1190px;
}


.wrapper {
	position: relative;
	box-sizing: content-box;
	width: 1170px;
	padding: 0 10px;
	margin: 0 auto;
}
.wrapper:after {
	content: '';
	clear: both;
	display: block;
}


a {
	color: #e30613;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}


.icon {
	width: 24px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	background: url("../img/sprites.png?ghj") 0 0 no-repeat;
}

.icon-marker {
	background-position: 0 0;
	width: 25px;
	height: 26px;
}
.icon-clock {
	background-position: -39px -31px;
	width: 26px;
	height: 26px;
}
.icon-velcom {
	background-position: -0px -130px;
	width: 23px;
	height: 17px;
}
.icon-mts {
	background-position: 0px -103px;
	width: 23px;
	height: 15px;
}
.icon-phone {
	background-position: -0px -66px;
	width: 22px;
	height: 22px;
}

.btn-delete,
.btn-close {
	border: 0;
	padding: 0;
	margin: 0;
	font-size: 12px;
	display: block;
	background: none;
}

input.btn {
	-webkit-appearance: button;
	cursor: pointer;
}
.btn {
	position: relative;
	display: inline-block;
	border: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	padding: 0px 20px;
	vertical-align: middle;
	line-height: 35px;
	font-weight: 700;
	z-index: 10;
	cursor: pointer;
	border-radius: 4px;
}
.btn-orange {
	background: #ff8008;
}
.btn-orange:hover {
	text-decoration: none;
	background: #dd6f08;
	color: #fff;
}

.btn-small{
	padding: 4px 15px;
	font-size: 14px;
}

.main_title {
	font-size: 24px;
	line-height: 30px;
	font-family: 'Open Sans', Arial, san-serif;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	margin: 10px 0 30px;
	display: block;
	color: #383838;
}
.main_title2 {
	font-size: 24px;
	line-height: 26px;
	font-family: 'Open Sans', Arial, san-serif;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
	margin: 10px 0 20px;
	display: block;
	color: #383838;
}


#head_top {
	position: relative;
	background: #21aeba url("../img/bg-top-line.png") left top repeat-x;
	/*height: 61px;*/
	padding: 10px 0 7px;
	/*box-shadow: 0px 2px 5px 0 rgba(68, 68, 68, 0.5);*/
	color: #fff;
	line-height: 18px;
	/*position: fixed;
	top: 36px;
	left: 0;
	right: 0;*/
	z-index: 100;
}

.kont-adress {
	float: left;
	width: 425px;
	padding-left: 75px;
	background: url("../img/ico-marker.png") left center no-repeat;
	padding-right: 70px;
	color:#fff;
}
.kont-email {
	float: left;
	width: 260px;
	min-height: 30px;
	line-height: 30px;
	padding-left: 60px;
	padding-right: 60px;
	background: url("../img/ico-email.png") left center no-repeat;
}
.kont-phones .big *{
	color: #fff;
}
.kont-phones .big {
	font-size: 22px;
}
.kont-phones {
	float: left;
	width: 240px;
	padding-left: 50px;
	background: url("../img/ico-phone.png") left center no-repeat;

		min-height: 44px;
}

.kont-btn-area {
	float: right;
}
.kont-btn-area .btn{
	margin-top: 2px;
}

/* */
#head_menu {
	position: relative;
	/*border-bottom: 1px solid #ffe9d4;*/
	background: #fff;
	box-shadow: 0px 2px 5px 0 rgba(68, 68, 68, 0.2);
}
.main-menu {
	float: right;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}
.main-menu li{
	position: relative;
	margin: 0 5px;
	display: inline-block;
}
.main-menu li a{
	display: inline-block;
	color: #1596a2;
	padding: 10px 13px;
}
.main-menu li >a:hover {
	color: #ff8008;
	text-decoration: none;
}
.main-menu li.active >a{
	color: #fff;
	background: #1596a2;
	background: #ff8006;
	text-decoration: none;
}
.main-menu .sub {
	position: absolute;
	top: 99%;
	left: -5px;
	z-index: 9999;
	background: #fff;
	width: 220px;
	padding-top: 10px;
	padding-bottom: 10px;
	box-shadow: 3px 3px 8px 0 #777;
	display: none;
}
.main-menu .sub li a{
	padding: 5px 5px;
}
.main-menu .sub li {
	margin: 0px 10px;
	width: 100%;
	text-transform: capitalize;
	font-weight: 600;
}
.main-menu li:hover .sub {
	display: block;
}

#main_slider {
	background: url("../img/bg-top-line2.png") left top repeat-x;
	margin-top: 59px;
	margin-top: 10px;
}
#main_slider .itemo img{
	float: right;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 20px;
}

#main_slider .itemo .wrapper .slider_texts {
	width: 51%;
	padding-top: 55px;
	position: absolute;
	top: 0;
	left: 0;
}
#main_slider .akciyaonbaner{

	display: block;
	width: 275px;
	height: 259px;
	background: url("../images/akciya-onmainplazhkafree.png") 0 0 no-repeat;
	position: absolute;
	top:0;
	right: -170px;
	transition: all 0.3s;
}
#main_slider .akciyaonbaner span{
	display: block;
	position: absolute;
	bottom:53px;
	bottom:20%;
	right: 21px;
	right: 8%;
	font-size: 50px;
	color: #fff;
	font-weight: bold;
	transform: rotate(36deg);

}

#main_slider .akciyaonbaner:active,
#main_slider .akciyaonbaner:hover{
	opacity: 1;
	transform: scale(1.2);
}
@media screen and (max-width: 1190px){
	#main_slider .akciyaonbaner{
		right: -230px;
	}
}
@media screen and (max-width: 1000px){
	#main_slider .akciyaonbaner{
		right: inherit;
		left: 0;
		width: 139px;
		height: 132px;
		/* top: 13%; */
		background-size: 100% auto;
		background-position: bottom left;
		opacity: 0.8;
	}
	#main_slider .akciyaonbaner span{
		bottom: 15%;
		right: 8%;
		font-size: 24px;
	}
}
@media screen and (max-width: 768px){
	#main_slider .akciyaonbaner {
		right: inherit;
		width: 139px;
		height: 132px;
		/* top: 13%; */
		background-size: 100% auto;
		background-position: bottom left;
		opacity: 0.8;
		top: -0px;
		/* bottom: -111px; */
		/* top: auto; */
	}
	#main_slider .itemo .wrapper .slider_texts .title{
		text-align: right;
		margin-left: 17%;
	}
}
@media screen and (max-width: 400px){
	#main_slider .akciyaonbaner {
		right: inherit;
		width: 120px;
		height: 120px;
		/* top: 13%; */
		background-size: 100% auto;
		background-position: bottom left;
		opacity: 0.8;
	}
	#main_slider .akciyaonbaner span{
		font-size: 22px;
	}

}
#main_slider .itemo .wrapper .slider_texts .title-big{
	color: #383838;
	font-size: 52px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 30px;
}
#main_slider .itemo .wrapper .slider_texts .title{
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 42px;
	margin-bottom: 30px;
	color: #383838;
	letter-spacing: -0.3px;
}
#main_slider .itemo .wrapper .slider_texts .title b .svg-icon{
	fill: #ff8008;
	width: 20px;
	height: 20px;
}
#main_slider .itemo .wrapper .slider_texts .title b{
	font-size: 24px;
	line-height: 40px;
	color: #ff8008;
	display: inline-block;
	text-shadow: 1px 1px 4px #fff;
	margin-top: 20px;
}
#main_slider .itemo .wrapper .slider_texts .title span{
	font-size: 44px;
}
#main_slider .itemo .wrapper .slider_texts .special .btn-area{
	padding-left: 95px;
	margin-top: 30px;
}
#main_slider .itemo .wrapper .slider_texts .special{
	text-transform: uppercase;
	font-size: 24px;
	line-height: 34px;
	margin-bottom: 25px;
	color: #169eab;
	font-weight: 700;
}

#main_priem {
	background: url("../img/bg-wer-01.jpg") center 110px no-repeat;
	padding: 30px 0 50px;
}
.preim-list {
	text-align: center;
}
.preim-list .item span{
	display: inline-block;
	text-transform: uppercase;
}
.preim-list .item {
	display: inline-block;
	width: 21%;
	margin: 20px 5.1% 40px;
	vertical-align: top;
}

.main_forma .title{
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	padding-top: 25px;
	font-weight: 600;
}
.main_forma .description{
	padding-top: 9px;
	text-align: center;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
}

.main_forma .priceform input.btn{
	padding: 5px 25px;
	font-size: 17px;
}
.main_forma .priceform input.input{
	line-height: 45px;
	height: 45px;
	padding: 0 15px;
	border: 0;
	width: 240px;
	margin-right: 40px;
	border-radius: 4px;
}
.main_forma .priceform{
	padding-top: 17px;
	padding-left: 250px;
}
.main_forma {
	background: #21aeba url("../img/bg-top-line3.png") left top repeat-x;
	min-height: 200px;
	color: #fff;
}
.main_forma .wrapper {
	min-height: 200px;
	background: url("../img/bg-image-girl.png") left bottom no-repeat;
}

.main_category {
	padding-bottom: 70px;
	background: url("../img/bg-wer-02.jpg") center 30px no-repeat;
	padding-top: 20px;
}
.products-list .item .title{
	font-weight: 600;
}

.products-list .item .image{
	padding-top: 10px;
	padding-bottom: 5px;
	display: table;
	height: 245px;
	width: 100%;
}
.products-list .item .image span{
	display: table-cell;
	vertical-align: middle;
}
.products-list .item {
	background: #fff;
	width: 235px;
	height: 310px;
	float: left;
	margin: 0 25px;
	border: 1px solid #ff8008;
	border-radius: 5px;
	text-align: center;
}
.products-list .item:hover {
	border-color: #21aeba;
}
.main_category .main_title {
	padding-top: 30px;
	margin-bottom: 15px;
}
.main_category .firma-price {
	color: #ff8008;
	text-align: center;
	margin-bottom: 20px;
}
.main_category .firma-price span{
	font-size: 30px;
	font-weight: 600;
}

.products-list .slick-slide img {
	display: inline-block;
}
.products-list .slick-list {
	width: 1100px;
	margin: 0 auto;
}

.product-short.products-list .item .image {
	display: table;
	width: 100%;
}
.product-short.products-list .item .image span{
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}
.product-short.products-list .item .image {
	height: 240px;
}
.product-short .item{
	height: auto;
	padding-bottom: 15px;
}


.sl-btn {
	background: url("../img/arrows.png") 0 0 no-repeat;
	width: 14px;
	height:28px;
	position: absolute;
	top:50%;
	margin-top: -10px;
	cursor: pointer;
}


.slick-next {
	background-position: -16px 0px;
	right: 5px;
}
.slick-prev{
	background-position: 0px 0px;
	left: 5px;
}
.sl-btn:hover {
	opacity: 0.8;
}
.sl-btn:active {
	margin-top: -9px;
}

.main-text-block {
	padding-top: 50px;
}
.main-text-block .main_title2 {
	text-transform: none;
	color: #383838;
}
.main-text-block .main_title {
	color: #383838;
}
.main-text-block .main_title span{
	color: #ff8008;
}
.center{
	text-align: center;
}
.main-text-block .link{
	color: #1a949f;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 18px;
}

.gallery{
	padding-top: 10px;
}
.gallery a {
	margin: 10px 6px;
	display: inline-block;
	max-width: 374px;
}
.gallery a:hover img {
	outline: 1px solid #21aeba;
}
#main_kont {
	padding-top: 30px;
}
#main_kont .main_title{
	margin-bottom: 40px;
}
#main_kont .wrapper{
	background: url("../img/icon-big-men.jpg") 50px bottom no-repeat;
}
#main_kont .contaktes{
	margin-left: 310px;
}
#main_kont .contaktes .centr-btn{
	margin-left: 170px;
	padding-bottom: 90px;
}
#main_kont .contaktes .orange{
	text-transform: uppercase;
	font-weight: 600;
	color: #ff8008;
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 40px;
}
#main_kont .contaktes p{
	font-size: 23px;
	margin-bottom: 45px;
}
#main_kont .contaktes p span{
	font-size: 32px;
}
#main_kont .contaktes .breack {
	display: inline-block;
	height: 10px;
	width: 40px;
}

#footer {
	background: url("../img/bg-top-line4.png") left top repeat-x;
	background-size: cover;
	color: #fff;
	padding: 25px 0;

}
#footer a{
	color: #fff;
}
#footer .fleft{
	/*float: left;*/
	margin-right: 20px;
}
#footer .fright{
	/*float: right;*/
	margin-left: 20px;
}
#footer .fcenter{
	/*float: right;*/
	margin-right: 20px;
	margin-left: 20px;
}
#footer .logotype{
	font-size: 29px;
	text-transform: uppercase;
	font-weight: 600;
}
#footer .wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
#footer .wrapper:after{
	content: normal;
	display: none;
}


/* */

#register-error .fancy-title,
#register-varning .fancy-title,
#register-success .fancy-title{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
#register-error,
#register-varning,
#register-success {
	font-size: 16px;
	line-height: 22px;
}

.fancybox-title-inside-wrap {
	font-size: 21px;
	line-height: 25px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	padding: 30px 35px 15px;
	background: #20acb9;
}
.forma {
	padding: 20px 25px 20px;
	background: #20acb9;
	color: #fff;
}
.forma .form-title {
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 15px;
}
.forma .form-descr {
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 15px;
}


.modal-form {
	padding: 0px 35px 35px;
	background: #20acb9;
}
.fancybox-close {
	z-index: 8080;
}
.fxformamod .fancybox-skin{
	background: #20acb9;
	color: #fff;
}

.forma input[type="text"],
.modal-form input[type="text"]{
	line-height: 45px;
	height: 45px;
	padding: 0 15px;
	box-sizing: border-box;
	border: 1px solid #20acb9;
	margin-bottom: 20px;
	font-size: 14px;
	border-radius: 4px;
	outline: 0;
	width: 100%;
}
.modal-form input[type="text"] {
	width: 310px;
}
.forma input[type="text"]:focus,
.modal-form input[type="text"]:focus{
	border: 1px solid #165865;
}

form input[type="text"].error{
	border: 1px solid #f00!important;
	background: #fee;
}
.modal-form input[type="submit"] {
	padding: 10px 25px;

}
.forma input[type="submit"]:hover,
.modal-form input[type="submit"]:hover {

}
.forma .form_action,
.modal-form .form_action {
	text-align: center;

}
.forma .form_action .btn,
.modal-form .form_action .btn{
	margin-top: 5px;
}
.fancybox-title-inside-wrap {
	font-size: 17px;
	font-weight: 600;
}
.fancybox-title-inside-wrap span{
	font-size: 12px;
}

.forma input[type="submit"] {}

#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	overflow: hidden;
	width: 42px;
	height: 38px;
	border: none;
	text-indent: 100%;

	background: rgba(33, 174, 186, 0.8);
	/*transition: all 0.3s linear;*/
	cursor: pointer;
	text-align: center;
	border:1px solid #fff;
}
#toTop:hover {
	background: rgba(33, 174, 186, 1);
}

#toTopHover {
	background: url("../img/sprites.png?f") -110px -39px no-repeat;
	width: 15px;
	height: 9px;
	display: block;
	overflow: hidden;
	transition: all 0.3s linear;
	cursor: pointer;
	margin: 14px 0 0 13px;
}

/* nav */

.navigaciya {
	padding: 20px 0 30px;

}
.breadcrumb {

}
.breadcrumb li{
	display: inline-block;
	color: #ff8008;
	font-size: 15px;
}
.breadcrumb li a{
	color: #333;
}
.breadcrumb li+li:before {
	content: " / ";
	color: #333;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	color: #383838;
	margin-top: 20px;
}

.column-main {
	min-height: 400px;
}
/* */
.container .column_left {
	width: 268px;
	width: 23%;
	float: left;
	margin-bottom: 40px;
}
.container .column_center {
	width: 868px;
	width: 74.2%;
	float: right;
	margin-bottom: 40px;
}

.box-block {
	color: #383838;
	margin-bottom: 40px;
}
.box-block .box-title {
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	padding: 13px 30px 13px;
	background: #17a0ac;
	background: linear-gradient(to top, #20acb9, #1497a3);
}
.box-block .bgbox {
	background: #f1f1f1;
	padding-bottom: 10px;
}
.param-filter .filter-title {
	text-transform: uppercase;
	background: #dbdbdb;
	padding: 5px 20px;
	font-weight: 600;
	font-size: 14px;
}
.param-filter .groupe-filt {
	padding: 5px 15px;

}
.param-filter .groupe-filt.groupe-manuf,
.param-filter .groupe-filt.groupe-type {
	padding: 5px 10px;
	font-size: 14px;
}
.param-filter .groupe-filt .element .name.red{
	color: #f00;
	font-weight: bold;
}
.param-filter .groupe-filt .element {
	display: block;
	cursor: pointer;
}
.param-filter .groupe-filt .element:hover .name {
	color: #ff8008;
}
.param-filter .btn-actions{
	padding: 15px 20px 5px;
	text-align: center;
}
.param-filter .btn-actions .btn {

}

.tovars-list .item .details .param{
	border-bottom: 1px dotted #333;
}
.tovars-list .item .details{
	padding: 5px 20px 10px;
	font-size: 14px;
}
.tovars-list .item .title{
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 10px;
	padding-top: 5px;
}
.tovars-list .item .cost{
	font-size: 16px;
	color: #383838;
	padding: 15px 0 10px;
	text-align: center;
	font-weight: 600;
}
.tovars-list .item .cost-old{
	font-size: 15px;
	color: #aaa;
	text-decoration: line-through;
	/*display: block;*/
	/* text-align: right; */
	margin-left: 10px;
	height: 14px;
	text-transform: none;
}
.tovars-list .item .cost .numb{
	font-size: 21px;
}
.tovars-list .item .cost .numb.red {
	color: #e00;
}
.tovars-list .item .cost .numb.red+i {
	color: #e00;
}
.tovars-list .item {
	padding: 5px 5px;
	display: inline-block;
	margin: 0 12px 10px;
	width: 30%;
	vertical-align: top;
	border: 1px solid #dbdbdb;
	color: #383838;
}
.tovars-list .item .image span{
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}
.tovars-list .item .image {
	text-align: center;
	display: table;
	position: relative;
	padding: 1px 0 0px;
	height: 210px;
	width: 100%;
}
.tovars-list .item .image img {
	display: inline-block;
}
.tovars-list .bottom {
	text-align: center;
}
.tovars-list .bottom .btn{
	font-size: 12px;
	font-weight: 400;
	line-height: 26px;
}

.btn-onek {

}


body .ui-state-default,
body .ui-widget-content .ui-state-default,
body .ui-widget-header .ui-state-default {
	border-top: 19px solid #ff8008;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	border-bottom: 0;
	width: 0;
	height: 0;
	font-weight: bold;
	background: transparent!important;
	outline: none!important;
}
body .ui-slider-horizontal {
	height: 4px;
	position: relative;
}
body .ui-widget-header {
	background: #19a3b0;
}
body .ui-widget-content {
	background: #19707d;
}
.ui-slider-horizontal .ui-slider-handle {
	top:-18px;
	margin-left: -11px;
}
#mse2_filters .mse2_number_slider {
	margin-top: 25px;
	margin-bottom: 0;
}
.ui-widget.ui-widget-content {
	border: 0;
}
.mse2_number_inputs .col-md-6 input{
	border: 0;
	background: transparent;
	width: 100%;
}
.mse2_number_inputs .col-md-6 {
	width: 50%;
	float: left;
}
.mse2_number_inputs .col-md-6+.col-md-6 input {
	text-align: right;
}
#mse2_filters .btn.hidden {
	display: none;
}
.jGrowl-notification,
.af-message-error {
	color: #fff;
}




/* */


/* Tovar */
.tovar-gallery {
	float: left;
	padding: 12px 12px 0;
	border: 1px solid #19a3b0;
	width: 400px;
	margin-bottom: 25px;
}
.tovar-gallery .big_item a:first-child{
	margin-right: 12px;
}
.tovakciya{
	/*display: none;*/
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	background: #f42528;
	color: #fff;
	font-size: 20px;
	z-index: 1000;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-family: Arial;
	letter-spacing: -1px;
	font-weight: bold;
	transform: rotate(-15deg);
}
.tovar-gallery .big_item{
	margin-bottom: 0px;
	text-align: center;
	position: relative;
}
.tovar-gallery .small_item{
	text-align: justify;
}
.tovar-gallery .big_item:after,
.tovar-gallery .small_item:after{
	content: '';
	display: inline-block;
	height: 1px;
	width: 80%;
}
.tovar-gallery .small_item a{
	border: 1px solid #19a3b0;
	padding: 5px 10px;
	display: inline-block;
	width: 110px;
	text-align: center;
}
.product .details {
	float: right;
	width: 60%;
	margin-bottom: 25px;
}
.product .details .cost span >i{
	font-size: 18px;
}
.product .details .cost {
	font-size: 20px;
	line-height: 26px;
	color: #19a3b0;
	font-weight: 700;
}
.product .details .cost .btn{
	float: right;
	/*margin: 15px 0 0;*/
	font-size: 13px;
}
.product .details .cost{
	/*background: #dddfdf;*/
	padding: 40px 0px 10px 0px;
	width: 54%;
}
.product .details .cost .box-cost{
	display: inline-block;
	width: 60%;
}
.product .details .cost .box-cost .numb{
	font-size: 24px;
}
.product .details .cost .box-cost .numb.red {
	color: #e11;
}
.product .details .cost .box-cost .cost-old{
	font-size: 15px;
	color: #aaa;
	text-decoration: line-through;
	display: block;
	/* text-align: right; */
	margin-left: 70px;
	height: 14px;
	text-transform: none;
}
.product .details .detitle{
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0px 0 20px 0px;
}
.product .details .info_one_red{
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	color: red;
	margin: 20px 0 25px 0px;
}


.product .param {
	position: relative;
	display: block;
	font-size: 14px;
	margin-bottom: 6px;
	padding-right: 0%;
	width: 100%;
	font-weight: 600;
}
.product .param:before {
	content: '';
	border-bottom: 1px dotted #000;
	display: block;
	height: 1px;
	width: 60%;
	position: absolute;
	left: 0;
	top:15px;
}
.product .param:after{
	clear: both;
	display: block;
	content: '';
}
.product .param .ttito{
	position: relative;
	margin-right: 2%;
	max-width: 85%;
	background: #fff;
	text-transform: uppercase;
	font-size: 14px;
}
.product .param .texto{
	position: relative;
	width: 60%;
	display: block;
	background: #fff;
	float: right;
	padding-left: 2px;

}

.product .description p{
	margin-bottom: 5px;
}
.product .description {
	margin: 20px 10px 30px;
	font-size: 14px;
	line-height: 20px;
}
.prod_title {
	background: rgba(33, 174, 186, 0.8);
	color: #fff;
	padding: 10px 30px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 10px;
}

.block-pohozi {
	margin: 25px 0 50px;
}
.block-pohozi .tovars-list .slick-list {
	width: 94%;
	margin: 0 auto;
}
.block-pohozi .tovars-list {

}
.block-pohozi .tovars-list .item:nth-child(2n){
	float: left;
	margin: 2px 10px;
}
.block-pohozi .tovars-list .item{
	width: 260px;
	float: left;
	/*outline-offset: -1px;*/
	margin: 0px 10px;
}
.block-pohozi .tovars-list .slick-slide img {
	display: inline-block;
}



/* articles */


.articles .item .image {
	float: left;
}
.articles .item .image img{
	border: 3px solid #cfcfcf;
	display: block;
	/*width: 164px;*/
}
.articles .item .image:hover img{
	border-color: #bbb;
}
.articles .item .details{
	width: 64%;
	float: right;
}
.articles .item .details .annonce{
	font-size: 14px;
	line-height: 18px;
	margin-top: 20px;
}
.articles .item .details .bottom {
	margin-top: 15px;
}
.articles .item .details .bottom a{
	text-transform: uppercase;
	color: #19a3b0;
	font-weight: 600;
	font-size: 14px;
}
.articles .item .details .title{
	color: #2f3237;
	height: 40px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 5px;
}
.articles {
	width: 75%;
}
.articles .item {
	width: 100%;
	float: left;
}


.articles-list .item+.item,
.articles-list .item {
	float: none;
	margin-bottom: 25px;
	display: inline-block;
}
.articles-list .item:after{
	clear: both;
	content: '';
	display: block;
}

.article-m-image {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

.textarea ul li{
	list-style: disc;
}
.textarea ul {
	left: 20px;
	position: relative;
	margin-left: 0;
	padding-left: 0;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.textarea h3 {
	font-size: 20px;
	font-weight: 600;
	margin: 15px 0 10px;
}
.textarea p {
	margin-bottom: 8px;
}



.content-box-area {
	padding: 10px 0 60px;
}



/* kontakty */
.inner-gala-cont {
	padding-bottom: 50px;
}
.contakt-area{
	position: relative;
	min-height: 300px;

}
.contakty-box .kont-adress,
.contakty-box .kont-phones,
.contakty-box .kont-email{
	padding-left: 60px;
	margin-bottom: 15px;
}


.contakty-box {
	position: absolute;
	top:40px;
	left: 40px;
	background: #1498a4;
	padding: 24px 25px;
	width: 370px;
	font-size: 16px;
	z-index: 10;
	color: #fff;
}

.contakty-box p i{
	vertical-align: top;
	position: relative;
	top:4px;
	margin-right: 5px;
}
.contakty-box p span{
	display: inline-block;
}
.contakty-box .co-title {
	margin-top: 20px;
	margin-bottom: 2px;
	text-transform: uppercase;
}


/* */

ul.pagination {
	text-align: center;
}
ul.pagination li {
	display: inline-block;
	margin: 0 4px;
}
ul.pagination li a{
	background: #1498a4;
	width: 21px;
	height: 21px;
	display: inline-block;
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	outline: 1px solid #148b97;
}
ul.pagination li a:hover,
ul.pagination li.active a{
	background: #ff8008;
	outline: 1px solid #e87408;
}
ul.pagination li.control  {
	margin: 0 15px;
}
ul.pagination li.control a {
	background: transparent;
	outline: none!important;
	color: transparent;
	text-indent: -9999px;
}
ul.pagination li a:hover {
	text-decoration: none;
}

ul.pagination li.control.control-prev a {
	background: url("../img/sprites.png") -34px -64px no-repeat;
}
ul.pagination li.control.control-next a {
	background: url("../img/sprites.png") -57px -64px no-repeat;
}
ul.pagination li.control.control-prev a:hover,
ul.pagination li.control.control-next a:hover {
	background-color: transparent;
	background-position-y: -84px;

}
.tovars-sort {
	margin-bottom: 25px;
	text-align: justify;
	padding: 8px 20px 8px 15px;
	background: #f1f1f1;
}
.tovars-sort:after {
	content: '';
	clear: both;
	display: block;
}
.showon {
	float: right;
}
.sortbyall {
	float: left;
}
.btn-area-center {
	text-align: center;
	padding: 40px 0 5px;
}


/* Адаптив TODO:
 */
@media screen and (max-width: 1190px){

	body {
		min-width: 1000px;
	}
	.wrapper {
		position: relative;
		box-sizing: content-box;
		width: 980px;
		padding: 0 10px;

	}
	.products-list .slick-list {
		width: 900px;
	}
	.products-list .item {
		width: 210px;
		height: 310px;
		margin: 0 10px;
	}

	.kont-adress {
		width: 330px;
		padding-right: 15px;
	}
	.kont-email {
		width: 210px;
		padding-right: 0px;
		margin-right: 5px;
	}
	.kont-phones .big {
		font-size: 20px;
	}
	#main_slider .itemo img {
		opacity: 0.9;
	}
	#main_slider .itemo .wrapper .slider_texts {
		width: 55%;
		text-shadow: 1px 1px 4px #fff;
	}
	.main_forma .priceform input.input {
		width: 23%;
	}
	.main_forma .priceform input.btn {
		font-size: 16px;
	}

	.gallery a {
		margin: 10px 6px;
		display: inline-block;
		max-width: 31%;
	}
	#main_slider .itemo img {
		padding-right: 0;
	}

	.tovars-list .item {
		margin: 0 10px 0;
	}
	.tovars-list .bottom .btn {
		padding: 0 5px;
		width: 100%;
	}
	.tovar-gallery{
		width: 40%;
	}
	.product .details{
		width: 55%;
	}
}

@media screen and (max-width: 1000px){

	.column-main {
		min-height: inherit;
	}

	body {
		min-width: inherit;
		font-size: 14px;
	}
	.wrapper {
		position: relative;
		box-sizing: content-box;
		width: 748px;
		padding: 0 10px;

	}

	.products-list .slick-list {
		width: 700px;
	}
	.products-list .item {
		width: 210px;
		height: 310px;
		margin: 0 15px;
	}
	.kont-adress br{
		display: none;
	}
	.kont-adress {
		background-size: 20px auto;
		padding: 5px 0 5px 35px;
		width: 60%;
	}
	.kont-email {
		background-size: 16px auto;
		padding-left: 35px;
		width: 25%;
		float: right;
		margin-right: 8px;
	}
	.kont-phones {
		background-size: 16px auto;
		font-size: 14px;
		clear: both;
		width: 45%;
		padding: 10px 0 10px 25px;
		min-height: inherit;
	}
	.kont-phones .big {
		font-size: 18px;
	}
	.kont-btn-area .btn {
		margin-top: 5px;
		line-height: 30px;
	}
	#main_slider .itemo img {
		opacity: 0.25;
	}

	#main_slider .itemo .wrapper .slider_texts {
		width: 100%;
		text-shadow: 2px 2px 4px #fff;
		text-align: center;
	}
	#main_slider .itemo .wrapper .slider_texts .special {

	}

	.main_forma .title {
		font-size: 22px;
		padding-top: 20px;
	}
	.main_forma .description {
		text-shadow: 1px 1px 4px #186673;
		font-size: 14px;
	}
	.main_forma .wrapper {
		background-size: 160px auto;
	}
	.main_forma .priceform {
		padding-left: 160px;
	}
	.main_forma .priceform input.btn {
		font-size: 14px;
		padding: 5px 10px;
	}
	.main_forma .priceform input.input {
		margin-right: 20px;
	}
	#main_kont .contaktes {}
	#main_kont .contaktes p {
		font-size: 18px;
		text-align: center;
		line-height: 24px;
		margin-bottom: 30px;
	}
	#main_kont .contaktes p span {
		font-size: 24px;
	}
	#main_kont .contaktes .breack {
		display: block;
		height: 1px;
		width: 1px;
	}
	#main_kont .contaktes .orange {
		text-align: center;
		margin-bottom: 30px;
	}
	#main_kont .contaktes .centr-btn {
		margin-left: 0;
		padding-bottom: 60px;
		text-align: center;
	}

	.tovars-list .item {
		margin: 0 5px 10px;
		width: 47%;
	}

	.container .column_left {
		width: 30%;
	}
	.container .column_center {
		width: 68%;
	}
	.articles .item .details {
		width: 57%;
	}
	.product .details .cost{
		width: auto;
	}
}

@media screen and (max-width: 767px){
	body {
		width: 100%;
	}
	.wrapper {
		box-sizing: border-box;
		width: 100%;
		padding: 0 5px;
	}
	.main_title {
		font-size: 1.5em;
	}
	.main-menu {
		font-size: 12px;
	}
	.main-menu li {
		margin: 0;
	}
	.main-menu li a {
		padding: 3px 10px;
	}
	.products-list .slick-list {
		width: auto;
	}
	.kont-phones .breack{
		display: block;
	}

	.kont-phones,
	.kont-email,
	.kont-adress {
		width: auto;
		float: none;
		display: inline-block;
		vertical-align: middle;
	}
	.kont-adress {
		margin-right: 5px;
		width: 230px;
	}
	#main_slider .itemo .wrapper .slider_texts {
		padding-top: 20px;
	}
	#main_slider .itemo .wrapper .slider_texts .title-big{
		font-size: 2.5em;
		margin-bottom: 20px;
		text-align: center;
	}
	#main_slider .itemo .wrapper .slider_texts .title {
		font-size: 2em;
		line-height: 1.5em;
		margin-left: auto;
		text-align: center;
	}
	#main_slider .itemo .wrapper .slider_texts .title b {
		font-size: 22px;
		display: block;
	}
	#main_slider .itemo .wrapper .slider_texts .special{
		font-size: 1.5em;
		line-height: 1.4em;
	}

	#main_kont .wrapper {
		background: none;
	}
	#main_kont .contaktes {
		margin-left: 0;
	}

	.preim-list .item {
		width: 24%;
		margin: 10px 4.1% 20px;
	}
	.main_forma .wrapper {
		background: none;
	}

	.main_forma .priceform {
		padding-left: 0;
		text-align: center;
		padding-bottom: 20px;
	}
	.main_forma .priceform input.input {
		width: 90%;
		box-sizing: border-box;
		padding: 0 4%;
		margin-bottom: 10px;
		display: inline-block;
		text-align: left;
		margin-right: 0;
	}
	.sl-btn {
		/*display: none!important;*/
		opacity: 0.3;
	}
	.slick-prev {
		left: 0;
	}
	.slick-next {
		right: 0;
	}
	.main-text-block .main_title2 {
		font-size: 20px;
	}
	.main-text-block .center {
		margin-bottom: 10px;
	}
	.gallery a {
		max-width: inherit;
		width: 47%;
		margin: 1%;
	}
	.fancybox-title-inside-wrap {
		font-size: 15px;
		padding: 20px 10px 10px;
	}
	.fancybox-title-inside-wrap span {
		text-transform: none;
		line-height: 18px!important;
		display: inline-block;
	}
	.modal-form {
		padding: 0 10px 20px;
	}
	.modal-form input[type="text"] {
		width: 100%;
		box-sizing: border-box;
	}
	.modal-form input[type="submit"] {
		padding: 5px 20px;
	}

	#head_top{
		position: relative;
		top: inherit;
		left: inherit;
		right: inherit;
	}
	#main_slider {
		margin-top: 0;
	}
	.container .column_left {
		width: 38%;
	}
	.container .column_center {
		width: 60%;
	}
	.tovars-list .item {
		width: 100%;
		margin: 0 0 10px;
	}
	.param-filter .groupe-filt.groupe-manuf, .param-filter .groupe-filt.groupe-type {
		font-size: 12px;
	}
	.tovars-list .item .title {
		font-size: 14px;
	}
	.tovars-list .item .details {
		padding: 5px 10px 10px;
		font-size: 12px;
	}
	.tovars-list .item .cost {
		font-size: 14px;
	}
	.tovars-list .item .cost .numb {
		font-size: 18px;
	}
	ul.pagination li {
		margin: 0 1px 10px 10px;
	}
	.box-block .box-title {
		font-size: 16px;
		padding: 12px 19px 10px;
	}
	.tovars-sort {
		padding: 8px 10px 8px 10px;
	}
	.tovars-list .item .image {
		height: 190px;
	}
	.forma {
		padding: 15px 5px 15px;
	}
	.forma .form_action .btn {
		padding: 0 1px;
		font-size: 9px;
	}

	.articles {
		width: auto;
	}
	.articles .item .image {
		width: 20%;
		display: inline-block;
	}
	.articles .item .details {
		width: 78%;
		float: right;
	}
	.tovar-gallery{
		width:100%;
		float: none;
	}
	.product .details{
		width: 100%;
		float: none;
	}
	.product .param:before{
		content: none;
	}
	.product .param .ttito{
		max-width: inherit;
		width: auto;
		font-size: 15px;
	}
	.product .param .texto{
		width: auto;
		float: none;
		margin-bottom: 15px;
		font-weight: 400;
	}
}
@media screen and (max-width: 520px){
	#main_slider .itemo .wrapper .slider_texts .title-big{
		font-size: 7vw;

	}
	#main_slider .itemo .wrapper .slider_texts .title {
		font-size: 5vw;
	}
	#main_slider .itemo .wrapper .slider_texts .title b{
		font-size: 4vw;
	}
	.preim-list .item {
		width: 38%;
	}
	.preim-list .item img {
		width: 100px;
	}
	.preim-list .item span {
		font-size: 12px;
	}
}
@media screen and (max-width: 400px){
	.kont-adress {
		margin-right: 0;
		width: auto;
	}
	.kont-btn-area {
		float: none;
		width: 100%;
		text-align: center;
	}
	#main_slider .itemo .wrapper .slider_texts .title br {
		/*display: none;*/
	}
	#main_slider .itemo .wrapper .slider_texts .title {
		/*font-size: 20px;*/
		line-height: 28px;
		margin-bottom: 10px;
	}
	#main_slider .itemo .wrapper .slider_texts .title b {
		/*font-size: 15px;*/
		line-height: 28px;
	}
	#main_slider .itemo .wrapper .slider_texts .special {
		font-size: 14px;
		margin-bottom: 0px;
	}
	.param-filter .btn-actions{
		padding-left: 0px;
		padding-right: 0px;
	}
	.param-filter .btn-actions .btn{
		font-size: 12px;
		padding-left: 10px;
		padding-right: 10px;
	}
	#main_slider .itemo .wrapper .slider_texts .title{
		text-align: center;
	}
	#footer .fleft {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 20px;
		text-align: center;
	}
	#footer .fcenter{
		margin-left: 0;
	}

}

/*
		catalog
 */


.catalog-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.catalog-list .item {
	background: #fff;
	width: 21%;
	margin: 20px 0;
	height: auto;
	padding: 20px 15px 15px;
	border: 1px solid #dbdbdb;
	color: #383838;
}

.catalog-list .item .image {
	height: 195px;
	display: block;
	text-align: center;
}
.catalog-list .item .details{
	height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.catalog-list .item .title{
	color: #333;
	text-align: center;
	font-weight: 600;
}
.catalog-list .item .image .txt{
	width: 100%;
	height: 100%;
	font-size: 24px;
	font-weight: bold;
	color: #1596a2;
	display: flex;
	justify-content: center;
	align-items: center;
}


@media screen and (max-width: 991px){
	.catalog-list .item .image {
		height: auto;
	}
	.catalog-list .item .title{

	}
}
@media screen and (max-width: 767px){
	.catalog-list .item {
		width: 46%;
	}
	.catalog-list .item .image .txt{
		font-size: 18px;
		height: 128px;
	}
}
.main_vendors {
	padding: 40px 0;
}
.vendor-list .image span{
	padding: 0 5px;
	display: flex;
	flex-wrap: wrap;
	height: 90px;
	align-items: center;
	justify-content: center;

}

.header-top-search.box-block {
	margin-bottom: 20px;
}
.header-top-search .btn{
	width: 100%;
}

/* DOP */

.info-plashka {
	padding: 7px 15px 7px;
	margin: 4px 0px;
	display: inline-block;
	border-radius: 2px;
	font-size: 13px;
	line-height: 1;
}
.tov-plashka.red,
.info-plashka.red {
	background: #e33;
	color: #fff;
}
.tov-plashka {
	position: absolute;
	padding: 5px 10px 5px;
	margin: 4px 0px;
	display: inline-block;
	border-radius: 2px;
	font-size: 12px;
	line-height: 1;
	bottom: 0;
	right: 0;
}